* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Tahoma, sans-serif;
}

.container {
	display: flex;
	width: 80%;
	margin: auto;
	align-items: center;
	justify-content: center;
	flex-direction: column;	
	padding: 0.5rem;
}

.container p {
	padding: 1rem;
}

.menu ul {
	display: flex;
	align-items: center;
	list-style-type: none;
	border: 1px solid black;
	border-radius: 10px;
}

.menu li {
	padding: 1rem;
	background-color: yellow;
}

.menu li:first-child {
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px; 
}

.menu li:last-child {
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
}

.menu li:hover {
	background-color: grey;
	color: white;
}

.menu li a {
	text-decoration: none;
	color: inherit;
	text-transform: uppercase;
}

.back {
	text-decoration: none;
	padding: 1rem;
	background-color: yellow;
	color: inherit;
	border: 1px solid black;
	border-radius: 10px;
}

.btn-form {
	text-decoration: none;
	padding: 1.1rem;
	background-color: yellow;
	color: inherit;
	border: 1px solid black;
	border-radius: 10px;
	margin-left: 5px;
}

.btn-form:hover {
	cursor: pointer;
}

.btn-group {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding-top: 1rem;	
}

.form {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1rem;
	border: 1px solid black;
	border-radius: 10px;
}

.form-label {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.form-label, .form-label input {
	font-size: 1.25rem;
}

.form-label input {
	border: 1px solid black;
	padding: 0.25rem;
	margin: 5px;
}

.resultado {
	background-color: green;
	color: white;
	margin-top: 1rem;
	border: 1px solid black;
	border-radius: 10px;
}

.erro {
	background-color: red;
	color: white;
	margin-top: 1rem;
	border: 1px solid black;
	border-radius: 10px;
}



